## Notes

This are my notes about various programming languages, softwares and tools. 
All these are written in the MarkDown language and I'm currently in the process of converting my other notes to markdown and make them available in this repository.

All this are available in the organized and searchable way on my website [akashv.com](https://akashv.com/notes "Notes")

Testing subtree push


